local fn = _gn(0xb41a56c2)
--- Sets color for entity outline. `255, 0, 255, 255` by default.
-- @param red Red component of color.
-- @param green Green component of color.
-- @param blue Blue component of color.
-- @param alpha Alpha component of color, ignored for shader `0`.
function Global.SetEntityDrawOutlineColor(red, green, blue, alpha)
	return _in2(fn, red, green, blue, alpha)
end
